[vivaldi能用的flash] 只有仓库里面的pepperflashplugin-nonfree

上网、浏览、聊天、下载等
回复
flwwater
帖子: 527
注册时间: 2010-10-31 9:15
系统: kubuntu 18.04
送出感谢: 1 次
接收感谢: 14 次

[vivaldi能用的flash] 只有仓库里面的pepperflashplugin-nonfree

#1

帖子 flwwater » 2019-11-09 10:01

估计在线flash视频还能活两年的样子......

如果你使用的是vivaldi浏览器,请注意安装的flash包.
经过测试,ubuntu仓库里面的adobe-flashplugin和flashplugin-installer两个包安装了没用,只有pepperflashplugin-nonfree包有用.
特此通知一下各位想用vivaldi浏览器的朋友.
坑爹的百度网盘,下载只有几KB的速度,让我怎么活啊!!!
头像
mraandtux
论坛版主
帖子: 5189
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 168 次
联系:

Re: [vivaldi能用的flash] 只有仓库里面的pepperflashplugin-nonfree

#2

帖子 mraandtux » 2019-11-13 11:08

Vivaldi的开发人员说这是Bug,待修:
https://forum.vivaldi.net/topic/39553/a ... -wont-load
回复

回到 “因特网相关软件”